/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
DatePicker,
Dropdown,
FormModel,
Icon,
Input,
Menu,
Modal,
Select,
Spin,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(DatePicker)
Vue.use(Dropdown)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Menu)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Spin)

export default {
  SdDataTable,
}
console.warn('文件名 audit-shsum-list.vue 不符合命名规则，应该以 iam 开头')
